From e1cd698aa3e54e78d78a79342ba9347bee3dfd9a Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Sat, 11 Jul 2015 18:17:58 -0400
Subject: [PATCH] readme: Add Laurent Thery to credits (COQ Proof)

Goal: Maintaining correct credit list
---
 books/bookheader.tex           |   26 +++++++++++++-------------
 books/bookvol5.pamphlet        |   27 +++++++++++++--------------
 changelog                      |    4 ++++
 patch                          |    6 ++----
 readme                         |   26 +++++++++++++-------------
 src/axiom-website/patches.html |    2 ++
 6 files changed, 47 insertions(+), 44 deletions(-)

diff --git a/books/bookheader.tex b/books/bookheader.tex
index 6a122d4..c0d6651 100644
--- a/books/bookheader.tex
+++ b/books/bookheader.tex
@@ -173,19 +173,19 @@ V. Sima                & Nick Simicich          & William Sit\\
 Elena Smirnova         & Jonathan Steinbach     & Fabio Stumbo\\
 Christine Sundaresan   & Robert Sutor           & Moss E. Sweedler\\
 Eugene Surowitz        & Max Tegmark            & T. Doug Telford\\
-James Thatcher         & Balbir Thomas          & Mike Thomas\\
-Dylan Thurston         & Steve Toleque          & Barry Trager\\
-Themos T. Tsikas       & Gregory Vanuxem        & Bernhard Wall\\
-Stephen Watt           & Jaap Weel              & Juergen Weiss\\
-M. Weller              & Mark Wegman            & James Wen\\
-Thorsten Werther       & Michael Wester         & R. Clint Whaley\\
-James T. Wheeler       & John M. Wiley          & Berhard Will\\
-Clifton J. Williamson  & Stephen Wilson         & Shmuel Winograd\\
-Robert Wisbauer        & Sandra Wityak          & Waldemar Wiwianka\\
-Knut Wolf              & Yanyang Xiao           & Liu Xiaojun\\
-Clifford Yapp          & David Yun              & Vadim Zhytnikov\\
-Richard Zippel         & Evelyn Zoernack        & Bruno Zuercher\\
-Dan Zwillinger\\
+James Thatcher         & Laurent Thery          & Balbir Thomas\\
+Mike Thomas            & Dylan Thurston         & Steve Toleque\\
+Barry Trager           & Themos T. Tsikas       & Gregory Vanuxem\\
+Bernhard Wall          & Stephen Watt           & Jaap Weel\\
+Juergen Weiss          & M. Weller              & Mark Wegman\\
+James Wen              & Thorsten Werther       & Michael Wester\\
+R. Clint Whaley        & James T. Wheeler       & John M. Wiley\\
+Berhard Will           & Clifton J. Williamson  & Stephen Wilson\\
+Shmuel Winograd        & Robert Wisbauer        & Sandra Wityak\\
+Waldemar Wiwianka      & Knut Wolf              & Yanyang Xiao\\
+Liu Xiaojun            & Clifford Yapp          & David Yun\\
+Vadim Zhytnikov        & Richard Zippel         & Evelyn Zoernack\\
+Bruno Zuercher         & Dan Zwillinger\\
 \end{tabular}
 \newpage
 
diff --git a/books/bookvol5.pamphlet b/books/bookvol5.pamphlet
index 7aa2868..8ad8238 100644
--- a/books/bookvol5.pamphlet
+++ b/books/bookvol5.pamphlet
@@ -5249,20 +5249,19 @@ of effort. We would like to acknowledge and thank the following people:
 "Elena Smirnova         Jonathan Steinbach     Fabio Stumbo"
 "Christine Sundaresan   Robert Sutor           Moss E. Sweedler"
 "Eugene Surowitz        Max Tegmark            T. Doug Telford"
-"James Thatcher         Balbir Thomas          Mike Thomas"
-"Dylan Thurston         Steve Toleque          Barry Trager"
-"Themos T. Tsikas       Gregory Vanuxem        Bernhard Wall"
-"Stephen Watt           Jaap Weel              Juergen Weiss"
-"M. Weller              Mark Wegman            James Wen"
-"Thorsten Werther       Michael Wester         R. Clint Whaley"
-"James T. Wheeler       John M. Wiley          Berhard Will"
-"Clifton J. Williamson  Stephen Wilson         Shmuel Winograd"
-"Robert Wisbauer        Sandra Wityak          Waldemar Wiwianka"
-"Knut Wolf              Yanyang Xiao           Liu Xiaojun"
-"Clifford Yapp          David Yun              Vadim Zhytnikov"
-"Richard Zippel         Evelyn Zoernack        Bruno Zuercher"
-"Dan Zwillinger"
-
+"James Thatcher         Laurent Thery          Balbir Thomas"
+"Mike Thomas            Dylan Thurston         Steve Toleque"
+"Barry Trager           Themos T. Tsikas       Gregory Vanuxem"
+"Bernhard Wall          Stephen Watt           Jaap Weel"
+"Juergen Weiss          M. Weller              Mark Wegman"
+"James Wen              Thorsten Werther       Michael Wester"
+"R. Clint Whaley        James T. Wheeler       John M. Wiley"
+"Berhard Will           Clifton J. Williamson  Stephen Wilson"
+"Shmuel Winograd        Robert Wisbauer        Sandra Wityak"
+"Waldemar Wiwianka      Knut Wolf              Yanyang Xiao"
+"Liu Xiaojun            Clifford Yapp          David Yun"
+"Vadim Zhytnikov        Richard Zippel         Evelyn Zoernack"
+"Bruno Zuercher         Dan Zwillinger"
 ))
 
 \end{chunk}
diff --git a/changelog b/changelog
index 2ed0602..4e12482 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,7 @@
+20150711 tpd src/axiom-website/patches.html 20150711.04.tpd.patch 
+20150711 tpd books/bookheader Add Laurent Thery to credits
+20150711 tpd books/bookvol5 Add Laurent Thery to credits
+20150711 tpd readme Add Laurent Thery to credits
 20150711 tpd src/axiom-website/patches.html 20150711.03.tpd.patch 
 20150711 tpd src/interp/i-coerce merge functions used from i-coerce
 20150711 tpd books/bookvol5 merge functions used from i-coerce
diff --git a/patch b/patch
index e507943..1ab080a 100644
--- a/patch
+++ b/patch
@@ -1,6 +1,4 @@
-books/bookvol5 merge functions used from i-coerce
+readme: Add Laurent Thery to credits (COQ Proof)
 
-Goal: Literate Axiom
+Goal: Maintaining correct credit list
 
-Every function in src/input/i-coerce.lisp that was referenced
-in bookvol5 was moved and rewritten from i-coerce to bookvol5.
diff --git a/readme b/readme
index b0e9311..fe882bc 100644
--- a/readme
+++ b/readme
@@ -258,19 +258,19 @@ at the axiom command prompt will prettyprint the list.
 "Elena Smirnova         Jonathan Steinbach     Fabio Stumbo"
 "Christine Sundaresan   Robert Sutor           Moss E. Sweedler"
 "Eugene Surowitz        Max Tegmark            T. Doug Telford"
-"James Thatcher         Balbir Thomas          Mike Thomas"
-"Dylan Thurston         Steve Toleque          Barry Trager"
-"Themos T. Tsikas       Gregory Vanuxem        Bernhard Wall"
-"Stephen Watt           Jaap Weel              Juergen Weiss"
-"M. Weller              Mark Wegman            James Wen"
-"Thorsten Werther       Michael Wester         R. Clint Whaley"
-"James T. Wheeler       John M. Wiley          Berhard Will"
-"Clifton J. Williamson  Stephen Wilson         Shmuel Winograd"
-"Robert Wisbauer        Sandra Wityak          Waldemar Wiwianka"
-"Knut Wolf              Yanyang Xiao           Liu Xiaojun"
-"Clifford Yapp          David Yun              Vadim Zhytnikov"
-"Richard Zippel         Evelyn Zoernack        Bruno Zuercher"
-"Dan Zwillinger"
+"James Thatcher         Laurent Thery          Balbir Thomas"
+"Mike Thomas            Dylan Thurston         Steve Toleque"
+"Barry Trager           Themos T. Tsikas       Gregory Vanuxem"
+"Bernhard Wall          Stephen Watt           Jaap Weel"
+"Juergen Weiss          M. Weller              Mark Wegman"
+"James Wen              Thorsten Werther       Michael Wester"
+"R. Clint Whaley        James T. Wheeler       John M. Wiley"
+"Berhard Will           Clifton J. Williamson  Stephen Wilson"
+"Shmuel Winograd        Robert Wisbauer        Sandra Wityak"
+"Waldemar Wiwianka      Knut Wolf              Yanyang Xiao"
+"Liu Xiaojun            Clifford Yapp          David Yun"
+"Vadim Zhytnikov        Richard Zippel         Evelyn Zoernack"
+"Bruno Zuercher         Dan Zwillinger"
 
 Pervasive Literate Programming
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 472c235..2433b89 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5096,6 +5096,8 @@ books/bookvol13 add references to CQQ proofs<br/>
 books/bookvol10.3, src/input/intlf,series minor test fixes<br/>
 <a href="patches/20150711.03.tpd.patch">20150711.03.tpd.patch</a>
 books/bookvol5 merge functions used from i-coerce<br/>
+<a href="patches/20150711.04.tpd.patch">20150711.04.tpd.patch</a>
+readme Add Laurent Thery to credits<br/>
  </body>
 </html>
 
-- 
1.7.5.4

